Subject: Re: [PATCH net-next v2 0/2] net: enetc: remove bootloader dependency

From: Andrew Lunn <[email-masked]>
Date: Wed, 27 May 2020 02:36:10 +0200

On Wed, May 27, 2020 at 12:52:18AM +0200, Michael Walle wrote:
> > These patches were picked from the following series:
> > https://lore.kernel.org/netdev/[email-masked]/
> > They have never been resent. I've picked them up, addressed Andrews
> > comments, fixed some more bugs and asked Claudiu if I can keep their SOB
> > tags; he agreed. I've tested this on our board which happens to have a
> > bootloader which doesn't do the enetc setup in all cases.
> 
> If my SOB is wrong in the patches, please let me know.

Hi Michael

Everybody in the path of the patch needs to add their SOB. So this is
correct.

	Andrew